MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002365ATutorGroupspublic2006-04-13 09:262006-05-02 06:17
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002365: View Group members
DescriptionOn the group management screen selecting a group then clicking Members, shows all students in the course instead of just those in the selected group.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001776)
user2
2006-04-13 12:19

if a group is selected to use with the Members button then highlight the students on the page (background colour).
(0001777)
user2
2006-04-13 12:21

with a title on the row saying "member of group"
(0001780)
user2
2006-04-19 08:41

highlight added. not sure about the title attrib. will have to wait for more feedback from people.

- Issue History
Date Modified Username Field Change
2006-04-13 09:26 greg New Issue
2006-04-13 12:19 user2 Note Added: 0001776
2006-04-13 12:21 user2 Note Added: 0001777
2006-04-19 08:41 user2 Status new => resolved
2006-04-19 08:41 user2 Fixed in Version => 1.5.3
2006-04-19 08:41 user2 Resolution open => fixed
2006-04-19 08:41 user2 Assigned To => user2
2006-04-19 08:41 user2 Note Added: 0001780
2006-05-02 06:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker